Subject: Re: [6tisch-security] opening the ML

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 27 Apr 2015 12:53:51 +0000

Hi René:

There was an official DT and then a consulting team who would contribute but was not to edit text.
This was the design from the start. The first complaint I got was probably from Hannes, but that keeps coming.
It appears that one of the arguments for creating a similar team at 6lo is that ours was "opaque".

Cheers,

Pascal

From: Rene Struik [mailto:[email-masked]]
Sent: dimanche 26 avril 2015 17:25
To: Pascal Thubert (pthubert); [email-masked]<mailto:[email-masked]>
Subject: Re: [6tisch-security] opening the ML

Hi Pascal:

Just curious as to the source of the "complaints" you apparently received. The mailing list has a huge membership (26 people), much larger than would normally constitute a Design Team. From this list, it seems hard to argue that anyone has been left out. In fact, I think the list is unwieldy.

Best regards, Rene

On 4/26/2015 12:49 AM, Pascal Thubert (pthubert) wrote:
Dear all

We've got complains that the ML was closed.
I was thinking, could we open it to anyone but yet maintain the DT as is?

Cheers,

Pascal

_______________________________________________

6tisch-security mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/6tisch-security

--

email: [email-masked]<mailto:[email-masked]> | Skype: rstruik

cell: +1 (647) 867-5658 | US: +1 (415) 690-7363

Subject: New Non-WG Mailing List: 6tisch-security -- Extended Design Team for 6TiSCH security architecture
From: IETF Secretariat <[email-masked]>
To: IETF Announcement List <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "Pascal Thubert (pthubert)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 18 Mar 2014 17:42:58 +0000

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/6tisch-security/
To subscribe: https://www.ietf.org/mailman/listinfo/6tisch-security

Purpose: This is a limited list that is used to support talks on 6TiSCH security architecture by Design Team members and extended Consulting Team.

For additional information, please contact the list administrators.

Subject: RE: [6tisch] Question: Extended Design Team for 6TiSCH security architecture
From: "Pascal Thubert (pthubert)" <[email-masked]>
To: Hannes Tschofenig <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 20 Mar 2014 17:57:55 +0000

Hi Hannes:

Sorry for the confusion;

the [email-masked] mailing list is a limited list that is used to support talks on 6TiSCH security architecture by Design Team members and extended Consulting Team members. 6TiSCH has formed a dedicated Design Team to work the security component of the architecture and established a weekly call on Mondays with regular reports both at the 6TiSCH weekly or at the WG meetings. An extended Consulting Team helps in the task.

People who wish to participate need to contact the 6TiSCH chairs or Michael Richardson would leads the DT.

There might still be a bit of a churn between DT and CT but at this moment the DT members are:
Michael Richardson, René Struik, Tom Phinney, Subir Das, Michael Behringer, Jonathan Simon, Nancy Cam-Winget and Yoshihiro Ohba.

And the CT members are
Kris Pister, Giuseppe Piro, Thomas Watteyne, Pascal Thubert and Paul Duffy.

The extended CT adds so far:
Patrick Wetterwald, Maik Seewald, Hank Mauldin and Ines Robles.

 Cheers,

Pascal

> -----Original Message-----
> From: 6tisch [mailto:[email-masked]] On Behalf Of Hannes Tschofenig
> Sent: mardi 18 mars 2014 18:56
> To: [email-masked]
> Subject: [6tisch] Question: Extended Design Team for 6TiSCH security
> architecture
>
> Hi all,
>
> I just saw the announcement of a design team mailing list and I checked the
> mailing for the announcement of the design team and I found nothing.
>
> Ciao
> Hannes